
body .leftpanelbg { background: url("../images/leftpanelbg.png") repeat-y scroll 0 0 transparent !important; }
body { background:url("../images/bg1.png") repeat; }

.hide {display:none;}

.headmenu > li > a .head-icon { font-size: 42px; }

.headmenu > li > a {padding: 20px 20px 9px !important; }

.header {height: 105px !important; }

.header .logo {padding-top: 30px !important;}

.userinfo a, .userinfo a:hover, .userinfo a:link, .userinfo a:active, .userinfo a:focus { color:#FFF !important; cursor:pointer; }

.userloggedinfo ul li a, .userloggedinfo ul li a:link, .userloggedinfo ul li a:active, .userloggedinfo ul li a:focus { color:#999999 !important; }
.userloggedinfo ul li a:hover { color:#FFF !important; background-color:#333333 !important; }

.dropdown-menu-right {left:inherit !important; right:0 !important;}
#searchInput {margin-bottom: 5px !important;}

.searchbar .btn {padding: 8px 12px !important;}



.widgetcontent label.left {float:left; padding:4px 10px 4px 0; }

/*Search Box*/

.widgetcontent > .nav-tabs.nav-stacked > li > a, .widgetcontent > .nav-tabs.nav-stacked > li > a:hover, .widgetcontent > .nav-tabs.nav-stacked > li > a:hover, .widgetcontent > .nav-tabs.nav-stacked > li > a:focus {
    border:none !important;
}

.widgetcontent > .nav-tabs > li > a, .widgetcontent > .nav-pills > li > a { padding-left: 0; }

.widgetcontent a, .widgetcontent a:hover, .widgetcontent a:link, .widgetcontent a:active, .widgetcontent a:focus { color:#333333; }
.widgetcontent a:hover { color:#FFF !important; }

.widgetcontent .nav-tabs.nav-stacked .dropdown ul li a {
    color: #333333;
}

.widgetcontent .nav-tabs.nav-stacked > li.dropdown ul li {
    border-bottom: 1px solid #DDDDDD;
	padding: 10px 10px 0 25px;
	background-color:#F2F2F2;
}

.widgetcontent .nav-tabs.nav-stacked > li.dropdown a {
	font-weight:bold;
	padding-left: 5px;
	color:#FFF;
}

.widgetcontent .nav-tabs.nav-stacked > li.dropdown {
	background-color:#0866C6;
    border-top: 1px solid #DDDDDD;
}

.widgetcontent li {list-style:none; clear:both; display:block;}

.widgetcontent select {width:150px;}

#collapsBttn{position:absolute; top: 265px; height:41px; width:18px; cursor:pointer; background-size:18px 41px !important;}

#collapsBttn.expanded { background: url("http://www.cmocouncil.org/images/slideshow-homepage/CMO-Home_white%20arrow%20left.png") no-repeat scroll 0 0 #0866C6; margin-left: -2.5641%;}
#collapsBttn.collapsed { background: url("http://www.cmocouncil.org/images/slideshow-homepage/CMO-Home_white%20arrow%20right.png") no-repeat scroll 0 0 #0866C6; left:0px;}

 .sticky {position:fixed !important; top:0 !important;}

.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
   *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML += '<div class="ie7-clear"></div>' );
}

.ie7-clear {
    display: block;
    clear: both;
}

.input-xsmall {
    width: 60px;
}







a.multiSelect {
    background: url("../images/selectDropDownArrow.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    color: black;
    cursor: default;
    display: inline-block;
    padding: 0 30px 0 0 !important;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
	height:30px;
	margin-bottom: 10px;
	width: 120px;
}
a.multiSelect:link, a.multiSelect:visited, a.multiSelect:hover, a.multiSelect:active {
    color: #333333 !important;
    text-decoration: none;
}
a.multiSelect span {
    display: inline-block;
    line-height: 14px;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
	padding: 8px 0 8px 6px;
	width:110px !important;
	font-weight:normal;
}
a.multiSelect.hover {
    background-image: url("../images/selectDropDownArrow.hover.png");
}
a.multiSelect.active, a.multiSelect.focus {
    border: 1px inset #000000;
}
a.multiSelect.active {
    background-image: url("images/dropdown.blue.active.png");
}
.multiSelectOptions {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B2B2B2;
    margin-top: -1px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 300px;
}
.multiSelectOptions LABEL {
    display: block;
    padding: 0 2px;
    white-space: nowrap;
}
.multiSelectOptions LABEL.optGroup {
    font-weight: bold;
}
.multiSelectOptions .optGroupContainer LABEL {
    padding-left: 10px;
}
.multiSelectOptions.optGroupHasCheckboxes .optGroupContainer LABEL {
    padding-left: 18px;
}
.multiSelectOptions input {
    margin: 5px;
    vertical-align: middle;
}
.multiSelectOptions LABEL.checked {
    background-color: #DCE5F8;
}
.multiSelectOptions LABEL.selectAll {
    border-bottom: 1px dotted #CCCCCC;
}
.multiSelectOptions LABEL.hover {
    background-color: #3399FF;
    color: white;
}

.dataTable.table th {font-size:11px;}
.dataTable.table tr {font-size:10px;}

.sorting {
    background: url("/common/images/sort_both.png") no-repeat scroll right center #333333 !important;
	cursor:pointer;
}

.sorting_asc {
    background: url("/common/images/sort_asc_disabled.png") no-repeat scroll right center #333333 !important;
	cursor:pointer;
}

.sorting_desc {
    background: url("/common/images/sort_desc_disabled.png") no-repeat scroll right center #333333 !important;
	cursor:pointer;
}

.table th {padding: 8px 20px 8px 8px !important;}
.dataTables_processing {    margin-left: -110px;
    padding-left: 50%;
    position: absolute;
    top: 15px;}

/*
 Text Area Width 100% causing you issues?
 http://coreysnyder.me/2012/02/textarea-width-100-causing-issues/
*/
.boxsizingBorder {
box-sizing: border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
}